How to install ruby-compass-import-once on Debian Unstable (Sid)